Subject: SPI driver for AMCC 440EP

From: Rolf Offermanns <[email-masked]>
Date: Wed, 12 Oct 2005 17:47:38 +0200

Hi!
Does anyone have an SPI driver for the PPC440EP?

If not I am going to write one. In that case, what API would you suggest to 
use.

I checked the archives (both LKML and linuxppc-embedded) for SPI API 
discussions, but I am still not sure which way to go since all discussions 
ended at some point without an agreement. I would like to see the driver 
going into mainline someday, so please give me a hint about which way to 
choose.

Thanks,
Rolf
-- 
Rolf Offermanns <[email-masked]>
SYSGO AG     Tel.: +49-6136-9948-0
Am Pfaffenstein 14   Fax: +49-6136-9948-10
55270 Klein-Winternheim  http://www.sysgo.com